{% macro header(data, dafault_class) -%}
                                            {% from dafault_class + "/hawat.j2" import header_start -%}
                                            {{ header_start() }}
                                            <th style="text-align:right">{{ _('Approximated connections') }}</th>
{% endmacro %}

{% macro row(key, data, is_authenticated, dafault_class) -%}
                                                {% from dafault_class + "/hawat.j2" import row_start, protocols, format_number with context -%}
                                                {{ row_start(key, data, is_authenticated) }}
                                                {{ format_number(data['approx_conn_count']) }}
{% endmacro %}
